CVE-2017-10799

medium

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
131695Ubuntu 16.04 LTS : graphicsmagick vulnerabilities (USN-4206-1)NessusUbuntu Local Security Checks
critical
124036Debian DLA-1755-1 : graphicsmagick security updateNessusDebian Local Security Checks
high
118179Debian DSA-4321-1 : graphicsmagick - security updateNessusDebian Local Security Checks
critical
110628FreeBSD : GraphicsMagick -- multiple vulnerabilities (25f73c47-68a8-4a30-9cbc-1ca5eea4d6ba)NessusFreeBSD Local Security Checks
critical
105243openSUSE Security Update : GraphicsMagick (openSUSE-2017-1362)NessusSuSE Local Security Checks
high
102043Debian DLA-1045-1 : graphicsmagick security updateNessusDebian Local Security Checks
critical
101875Fedora 24 : GraphicsMagick (2017-fba331bb86)NessusFedora Local Security Checks
medium
101559Fedora 26 : GraphicsMagick (2017-02008fed70)NessusFedora Local Security Checks
medium
101502Fedora 25 : GraphicsMagick (2017-3ac2e9b354)NessusFedora Local Security Checks
medium